site_name: mathforquantum
repo_url: https://gitlab.kwant-project.org/mathematics-for-quantum-physics/lectures
repo_name: source
edit_uri: edit/master/src/
site_description: |
  Lecture notes for TN3105 - Mathematics for Quantum Physics
nav:
  - Intro: 'index.md'
  - Coordinates: 'coordinates.md'
  
theme:
  name: material
  custom_dir: theme
  palette:
    primary: 'white'
    accent: 'indigo'

markdown_extensions:
  - mdx_math:
      enable_dollar_delimiter: True
  - toc:
      permalink: True
  - admonition
  - pymdownx.details
  - pymdownx.extra
  - pymdownx.emoji
  - abbr
  - footnotes
  - meta

extra_css:
  - 'https://use.fontawesome.com/releases/v5.8.1/css/all.css'
  - 'styles/thebelab.css'

extra_javascript:
  - 'https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.3/MathJax.js?config=TeX-AMS_HTML'
  - 'scripts/thebelab-custom.js'
  - 'scripts/mathjaxhelper.js'
  - 'scripts/thebelabhelper.js'
copyright: "Copyright © 2019 Delft University of Technology, CC-BY-SA 4.0."
